@charset "UTF-8";
/* hotspring.css */

.p-hero--bg {
  background-image: url(/assets/img/hotspring/hd_kv.jpg);
}


#p-feature {
  position: relative;
  background-image: url(/assets/img/hotspring/feature_bg_sp.jpg?v20260424);
  background-size: cover;
  background-position: top;
}
@media (min-width: 769px) {
  #p-feature {
    width: 100%;
    height: 100%;
    max-height: 1018px;
    aspect-ratio: 16 / 8.8;
    padding: 1px 0;
    background-image: url(/assets/img/hotspring/feature_bg.jpg?v20260424);
  }
}

@media (min-width: 769px) {
  .p-feature--inner {
    max-width: 1360px;
    flex-direction: column;
    align-items: flex-start;
    color: #FFF;
    margin-top: 10%;
    padding: 0 2rem;
    gap: 80px;
  }
}

@media (min-width: 769px) {
  .p-feature--txt {
    width: 25rem;
    text-align: left;
  }
}

@media (min-width: 769px) {
  .p-feature--pr {
    flex-direction: row;
    width: auto;
    justify-content: flex-start;
  }
}


/* ---------------------------------------------------------
   Hot Spring Content Section
--------------------------------------------------------- */
#hotspring {
  padding: 80px 0 0;
}
@media (min-width: 769px) {
  #hotspring {
    padding: 150px 0 0;
  }
}

.hs--inner {
  
}
@media (min-width: 769px) {
  .hs--inner {
    max-width: 1154px;
    margin: auto;
    padding: 0 50px;
  }
}

.hs--item {
  margin-bottom: 60px;
}
@media (min-width: 769px) {
  .hs--item {
    margin-bottom: 120px;
  }
}

.hs--item-ph {
  width: 100%;
  margin-bottom: 30px;
}
@media (min-width: 769px) {
  .hs--item-ph {
    margin-bottom: 35px;
  }
}

@media (max-width: 768px) {
  .hs--room-spa .hs--item-ph {
    padding-right: 9.3%;
  }
  .hs--rsv-spa .hs--item-ph {
    padding-left: 9.3%;
  }
}

@media (max-width: 768px) {
  .hs--item-info {
    width: 81.3%;
    margin: auto;
  }
}

.hs--item-title {
  font-size: var(--fz-l);
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.3em;
  margin-bottom: 20px;
}
.hs--item-title span {
  font-size: var(--fz-s);
}
@media (min-width: 769px) {
  .hs--item-title {
    font-size: var(--fz-24);
    line-height: 1;
    letter-spacing: 0.3em;
    margin-bottom: 30px;
  }
  .hs--item-title span {
    font-size: var(--fz-18);
  }
}

.hs--item-desc {
  font-size: var(--fz-s);
  text-align: justify;
  line-height: 2;
  letter-spacing: 0;
  margin-bottom: 20px;
}
@media (min-width: 769px) {
  .hs--item-desc {
    font-size: var(--fz-14);
    text-align: justify;
    line-height: 2;
    letter-spacing: 0;
    width: 462px;
    margin-bottom: 30px;
  }
}

.hs--item-detail p {
  font-size: var(--fz-s);
}
@media (min-width: 769px) {
  .hs--item-detail p {
    font-size: var(--fz-14);
  }
}

.hs--sub {
  display: flex;
  flex-direction: column;
  gap: 45px;
}
@media (min-width: 769px) {
  .hs--sub {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    padding: 0 80px;
  }
}

.hs--sauna-ph,
.hs--draw-ph {
  width: 100%;
  background-color: #EEE;
  position: relative;
}

.hs--sauna {
  width: 45.3%;
  margin: auto;
}
@media (min-width: 769px) {
  .hs--sauna {
    width: 33%;
    margin: 0;
  }
}

.hs--draw {
  width: 80%;
  margin: auto;
}
@media (min-width: 769px) {
  .hs--draw {
    width: 62%;
    margin: 0;
  }
}

.hs--draw-txt {
  font-size: var(--fz-ss);
  margin-top: 15px;
  text-align: right;
}
@media (min-width: 769px) {
  .hs--draw-txt {
    font-size: var(--fz-12);
  }
}

